body {
	background-color : #008080;
	color : #ff8040;
	font-family : Verdana, sans-serif;
	font-size : 13px;
	font-weight : 
	margin : 0px;	/* tohle je margin na vsechny 4 strany najednou */
	padding : 8px 0px 0px 23px;	/* tohle je padding na  horni a levou stranu - poradi je top, right, bottom, left, to plati i pro margin */
}

h1 {
	font-size : 18px;
	line-height : 25px;
	margin : 20px 0px;
}

p {
	margin : 10px 0px;	/* odsazeni anhore a dole - strany maji 0px */
	padding : 0px;
}

a {
	color : #ff8040;
	text-decoration : underline;
}
a:hover {
	color : #ffff80;
	text-decoration : none;
}

.img {
	border : 1;
}

.logo {
	margin-left : -10px;	/* posunuti obrazku loga o 10px doleva  */
}
